Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

Qtractor est un séquenceur audio/MIDI & enregistreur.

Image




Informations


Site web officiel : http://qtractor.sourceforge.net . Image
Version actuelle : 0.9.1 du 2018 05 29.
Support : Jack, LADSPA, DSSI, VST natifs, LV2, Ladish (level1), Non-Session-Manager.
Licence : GNU GPL.
Développeur : Rui Nuno Capela.


Description


Qtractor est un séquenceur Audio/MIDI développé en C++ avec Qt5. Il est actuellement très bien équipé pour le séquençage MIDI. Son support de greffons LV2, LADSPA, DSSI, VST natifs est très logique et convivial. Il gère en particulier les paramètres d'un nombre de greffons VST à travers dssi-vst, et notamment les VST(i) natifs Linux. Ce logiciel est rapide au lancement et peut être utilisé sur scène pour piloter en temps réel des synthétiseurs virtuels (de plus, il est très stable smile). Ses fonctionnalités sont riches et listées sur le site Sourceforge de Qtractor.

Les versions sont toujours nommées alpha car à ce stade, il n'y a pas encore toutes les fonctionnalités prévues par son développeur. Mais de manière générale, ce logiciel a déjà plus de stabilité que certains autres en version finale. Rui Nuno Capela appelle avec cette version ouvertement à des contributeurs pour compléter la documentation, et pour adresser la longue liste TODO.

Changelog

[+]

Installation

[+]

Liens


Logiciels similaires :
-> Les boîtes à rythmes
-> Tous les séquenceurs

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]

ledufakademy

Mégaphone [Afficher / Cacher]

sub26nico, 08:18, mar. 19 Jun 2018: Salut et bienvenue à ThiuRii :-)
olinuxx, 07:25, lun. 18 Jun 2018: @BrnVrn; réponse courte (mégaphone oblige) : oui et non. Ouvre un sujet dans le forum pour des réponses plus longues.
sub26nico, 22:42, dim. 17 Jun 2018: Salut et bienvenue à BrnVrn :-)
BrnVrn, 20:07, dim. 17 Jun 2018: LADSPA est-il obsolete ? On trouve du LADSPA parce qu'il y a beaucoup de legacy ou c'est utilisé sur de nouveau projets ?
olinuxx, 11:22, sam. 16 Jun 2018: Une nouvelle version du MOD Duo est apparue : [Lien]
sub26nico, 20:17, ven. 15 Jun 2018: Un éditeur audio original multiplateforme : [Lien]
sub26nico, 13:45, ven. 15 Jun 2018: Salut et bienvenue à Onerrach :-)
olinuxx, 19:23, mer. 13 Jun 2018: Bonjour et bienvenue à Zuardent :-)
sub26nico, 00:35, mer. 13 Jun 2018: Salut et bienvenue à milie :-)
sub26nico, 20:53, sam. 09 Jun 2018: @Nolwen, ça fonctionnait ici avec firefox
Nolwen, 18:46, sam. 09 Jun 2018: Bon, ce n'est pas que le son était de si mauvaise qualité, c'était surtout que FalkTX parlait tout bas (ou bien que son micro était trop loin de sa voix)...
Nolwen, 17:25, sam. 09 Jun 2018: Ah si, il faut un navigateur basé sur Chromium (Yandex en l'occurence). Firefox ESR ne fonctionne pas ! Youpi !